commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Curdt <tcu...@apache.org>
Subject Re: [jci] JaninoJavaCompiler and other issues
Date Mon, 15 Aug 2005 20:25:10 GMT
> There is just the problem of the incompatible change, i.e. JCI does  
> no longer
> work with Janino versions below 2.3.4. But this might be a minor  
> issue as long
> as JCI has not been released.

No release so far - so there is no problem :)

>>> Next issue is triggered by this update to 2.3.8. We also use Janino
>>> for XSP compilation in Cocoon,
>>>
>>
>> ..as well as the eclipse compiler - I know ;)
>>
>
> Yes, but this one works OOTB without JCI ;)

I know :)

>> Will look into it tonight
>>
>
> I can do some of the work too and send in some patches if you like.  
> I will see
> what you have managed tonight.

Sure, any help appreciated :)
I will make sure the TODO is
up to date.

cheers
--
Torsten


Mime
View raw message